.main_wrapper .title_wrapper > p{
    background-image:url(/corporate/procurement/images/icn_title_pc.png);
}
.subpage_txt{
    font-size:1.072em;
    margin:4% 0 5%;
}
.colBox_subpage{
    display: flex;
    margin: 0 -20px;
}
.colBox_subpage > *{
    flex-basis: 50%;
    max-width: 50%;
    padding: 0 20px;
}
.per_category_links > div > a{
    padding-left: 20px;
}
.per_category_links a:before {
    content: "";
/*    border-left: 3px solid #000;*/
    width: 3px;
    height: 30px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.pressrelease_area .btn.btn-hide{
    display: none;
}
.pressrelease_area .column3 li{
    transition: opacity 0.25s ease-in;
}
.pressrelease_area .column3 li.is-hide{
    opacity: 0;
    visibility: hidden;
    height: 0;
    margin: 0;
    padding: 0;
}
@media screen and (max-width: 979px){
    .colBox_subpage{
        flex-direction: column;
    }
    .colBox_subpage > *{
        max-width: 100%;
    }
    .colBox_subpage > * + *{
        margin-top: 20px;
    }

}